
Thai Nippon foods Co.,Ltd. - Project progress work #242

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

Program design and development 

18 Nov 2023 17:14 - Nattapol Poeam

Status: Closed Start date: 18 Nov 2023

Priority: Normal Due date: 30 Jan 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 18 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

Program design and development

- PLC

- Dashboard

History

#1 - 18 Nov 2023 17:21 - Nattapol Poeam

- Status changed from New to Confirmation request

- % Done changed from 10 to 100

- Finish date set to 18 Nov 2023

Please delete this issue because it was created incorrectly. krub

#2 - 18 Nov 2023 17:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Dec 2023 10:10 - Ryo Nozaki

- Project changed from Thai Nippon foods Co.,Ltd. to 27

#4 - 02 Dec 2023 10:15 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551
